ShadowWorks 2.1

Dear all,
I’ve downloaded the Adv. Soft Shadows 2.1 package dated 2015/04/02 from the GameWorks Download page. How can I make it works with OpenGL? The strange is that the header reports

#define GFSDK_SHADOWLIB_MAJOR_VERSION	2
#define GFSDK_SHADOWLIB_MINOR_VERSION	0

and the function

GFSDK_ShadowLib_GetDLLVersion

actually reports 2.0.

Is the download correct? It also seems like that the included binaries are only DX11 related, even if the headers clearly show an OpenGL support. Is there any source code around?